RubyGems Navigation menu

rdf-vocab 2.2.9

Defines several standard RDF vocabularies

Versions:

  1. 3.1.13 - March 26, 2021 (988 KB)
  2. 3.1.12 - March 08, 2021 (988 KB)
  3. 3.1.11 - February 16, 2021 (977 KB)
  4. 3.1.10 - December 26, 2020 (1.36 MB)
  5. 3.1.9 - December 02, 2020 (1.29 MB)
  6. 2.2.9 - December 15, 2017 (603 KB)
Show all versions (65 total)

Runtime Dependencies (1):

  • rdf < 4.0, >= 2.2
  • Development Dependencies (16):

  • bundler ~> 1.15
  • erubis ~> 2.7
  • haml ~> 5.0
  • json-ld < 4.0, >= 2.1
  • jsonpath ~> 0.8
  • json-schema ~> 2.7
  • ld-patch ~> 0.3
  • nokogiri ~> 1.8
  • nokogumbo ~> 1.4
  • rake ~> 12.0
  • rdf-rdfa < 4.0, >= 2.2
  • rdf-reasoner ~> 0.4
  • rdf-turtle < 4.0, >= 2.2
  • rspec ~> 3.6
  • rspec-its ~> 1.2
  • yard ~> 0.9
  • Owners:

    Authors:

    • David Chandek-Stark, Aaron Coburn, Gregg Kellogg

    SHA 256 checksum:

    23c1397d2a6ca8f54b6875301ffed020661f39c150845e47457bcd4f4dea43bf

    Total downloads 377,537

    For this version 37,367

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.2.2

    Links: